#ifdef NEXUS_ARCH_SOLARIS
extern void *_nx_st_soldl_info();
#endif
#ifdef NEXUS_ARCH_STARTUP_IBMDS
extern void *_nx_st_ibmds_info();
#endif
extern void *_nx_st_fork_info();
extern void *_nx_st_rsh_info();
extern void *_nx_pr_tcp_info();
nexus_module_list_t nexus_module_list[] =
{
#ifdef NEXUS_ARCH_SOLARIS
/*    {"st", "soldl", _nx_st_soldl_info}, */
#endif
#ifdef NEXUS_ARCH_STARTUP_IBMDS
    {"st", "ibmds", _nx_st_ibmds_info},
#endif
    {"st", "fork", _nx_st_fork_info},
    {"st", "rsh", _nx_st_rsh_info},
    {"pr", "tcp", _nx_pr_tcp_info},
    {NULL, NULL, NULL},
};
