BEGIN { unshift(@INC, '.'); } ;
use ExtUtils::MakeMaker;

#$ExtUtils::MakeMaker::Verbose = 10;

$arch = "rs_aix41";

open(N, "<Nexus.pm");
$version = "??";
while (<N>)
{
    if (/\$version\s+=\s+([^;]+);/)
    {
	$version = $1;
	last;
    }
}
close(N);
print "Nexus version $version\n";

$idir = "/home/mmlab1/mml/appl/nperl-$version/$arch";
#$idir = "/usr/local/nperl-$version";

#$NexusInstall = $idir;
$NexusInstall = "/home/mmlab1/mml/appl/nperl-$version/$arch";
#$NexusInstall = '/home/mmlab1/mml/appl/nexus_950808/$arch';
#$NexusInstall = '/usr/local/nexus';
$NexusLib = "$NexusInstall/lib";
$NexusInc = "$NexusInstall/inc";

WriteMakefile(LIBS => ["-L$NexusLib -lnexuslite_debug"],
	      INSTALLARCHLIB => "$idir/lib",
	      INSTALLPRIVLIB => "$idir/lib",
	      INSTALLBIN => "$idir/bin",
	      INC => "-I$NexusInc",
	      DEFINE => "-DNEXUS_LITE -DNEXUS_DEBUG",
	      OBJECT => "Nexus.o pnx_lite.o pnx_attach.o pnx_fault.o pnx_gp.o pnx_mb.o pnx_smb.o pnx_rrt.o pnx_debug.o pnx_fd.o pnx_dump.o");

