#include "EXTERN.h"
#include "perl.h"
#include "nexus.h"
#include "pnx.h"

#undef newRV
#undef newSVsv
#undef newSVpv
#undef newSViv
#undef newSVnv

SV *db_newRV(SV *isv, char *file, int line)
{
    SV *sv;

    sv = newRV(isv);
    printf("%s:%d: newRV(%x) => %x\n", file, line, isv, sv);
    return sv;
}

SV *db_newSVsv(SV *isv, char *file, int line)
{
    SV *sv;

    sv = newSVsv(isv);
    printf("%s:%d: newSVsv(%x) => %x\n", file, line, isv, sv);
    return sv;
}

SV *db_newSVpv(char *str, STRLEN len, char *file, int line)
{
    SV *sv;

    sv = newSVpv(str, len);
    printf("%s:%d: newSVpv(%s %d) => %x\n", file, line, str, len, sv);
    return sv;
}

SV *db_newSViv(int ivar, char *file, int line)
{
    SV *sv;

    sv = newSViv(ivar);
    printf("%s:%d: newSViv(%d) => %x\n", file, line, ivar, sv);
    return sv;
}

SV *db_newSVnv(double nvar, char *file, int line)
{
    SV *sv;

    sv = newSVnv(nvar);
    printf("%s:%d: newSVnv(%f) => %x\n", file, line, nvar, sv);
    return sv;
}

